*{
    margin: 0;
    padding: 0;
    border: 0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
@font-face {
    font-family: "SourceHanSansCN-ExtraLight";
    src: url("/fonts/SourceHanSansCN-ExtraLight/SourceHanSansCN-ExtraLight.woff2") format("woff2"),
        url("/fonts/SourceHanSansCN-ExtraLight/SourceHanSansCN-ExtraLight.woff") format("woff"),
        url("/fonts/SourceHanSansCN-ExtraLight/SourceHanSansCN-ExtraLight.ttf") format("truetype"),
        url("/fonts/SourceHanSansCN-ExtraLight/SourceHanSansCN-ExtraLight.eot") format("embedded-opentype"),
        url("/fonts/SourceHanSansCN-ExtraLight/SourceHanSansCN-ExtraLight.svg") format("svg");
}
li{
    list-style: none;
}
a{
    text-decoration: none;
}
.clr{
    clear: both;
}
.w-100{
    width: 100%;
}
img{
    width: 100%;
}
body{
    font-size: 16px;
    font-family: "SourceHanSansCN-Light" , "Microsoft YaHei";
    min-width: 1200px;
}
header{
    width: 100%;
    min-width: 1200px;
    background-color: #fff;
    padding: 0 1%;
    box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.3);
}

.fixed-header{
    display: block !important;
    position: fixed !important;
    top: 0;
    z-index: 999;
}

.top-menu{
    float: left;
    width: 50%;
}
.top-menu ul {
    float: left;
}
.top-menu ul li{
    display: block;
    float: left;
    position: relative;
    padding: 30px 0;
}
.top-menu ul li a{
    display: block;
    color: #111;
    font-size: 16px;
    line-height: 20px;
    padding-left: 4px;
    position: relative;
}
.top-menu ul .on a{
    color: #d70c18;
}
.top-menu ul li a:hover{
    color: #d70c18;
}
.menu-s{
    padding-left: 10px;
}
.menu-s li a{
    font-size: 15px !important;
    color: #666 !important;
}

.head-logo{
    float: left;
    padding: 18.5px 0;
    margin-left: -114px;
}
.logo-img{
    display: table-cell;
    vertical-align: middle;
    height: 43px;
}
.logo-img img{
    height: 100%;
}

.menu-right{
    margin-top: 5px;
    height: 23px;
}
.menu-icon{
    width: 50px;
    height: 23px;
    float: left;
    overflow: hidden;
    cursor: pointer;
}
.menu-icon:last-child{
    margin-left: 40px;
}
.menu-icon a{
    display: block;
    width: 100%;
    height: 100%;
    position: relative;
    cursor: pointer;
    background-repeat: no-repeat;
    background-position: center center;
    /* background-size: 100% 100%; */
}
.head-right{
    float: right;
    padding: 15px 0;
    display: table;
    height: 50px;
    position: relative;
}
.head-jian{
    display: table-cell;
    padding-right: 20px;
}
.head-tel{
    display: table-cell;
}

/* banner */
.banner{
    width: 100%;
    position: relative;
}

/* fullSlide */
.fullSlide {
    width: 100%;
    height: auto;
    overflow: hidden;
    position: relative;
}
.fullSlide .bd {
    position: relative;
    z-index: 0;
    width: 100%;
}
.fullSlide .bd li {
    width: 100%;
    vertical-align: middle;
    zoom:1;
}
.fullSlide .bd li img{
    width: 100%;
    height: auto;
    display: block;
}

.fullSlide .hd {
    width: 100%;
    position: absolute;
    z-index: 1;
    bottom: 25px;
    left: 0;
    height: 12px;
    line-height: 12px;
}
.fullSlide .hd ul {
    text-align: center;
}
.fullSlide .hd ul li {
    cursor: pointer;
    display: inline-block;
    *display: inline;
    zoom: 1;
    width: 78px;
    height: 2px;
    margin: 5px;
    overflow: hidden;
    background: #706b65;
    /* filter: alpha(opacity=50);
    opacity: 0.5; */
    line-height: 999px;
}
.fullSlide .hd ul .on {
    background: #fff;
}
/*end*/

.tit-img{
    width: 100%;
    text-align: center;
    margin-bottom: 30px;
}
.tit-img img{
    width: auto;
}
.tit-right img{
    float: right;
}
.tit-left img{
    float: left;
}

.double-number{
    z-index: 1;
}
.double-number p{
    font-family: "IMPACT";
    font-size: 130px;
    color: #f7f7f7;
    line-height: 160px;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}
.double-number p span{
    margin-left: -35px;
    color: #e8e8e8;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}



.sdwt{
    padding: 50px 0 0px;
    background-image: url(/images/3dwt-bg.jpg);
    background-size: 100% auto;
    background-repeat: no-repeat;
    background-position: center center;
}
.sdwt-tit{
    width: 1200px;
    margin: 0 auto;
}
.sdwt-tit img{
    width: 80%;
}
.sdwt-box{
    width: 1200px;
    margin: 0 auto;
    position: relative;
    height: 400px;
}
.sdwt-list{
    position: absolute;
}
.sdwt-list:nth-child(1){
    top: -120px;
    left: 0;
}
.sdwt-list:nth-child(2){
    top: 0px;
    left: 450px;
}
.sdwt-list:nth-child(3){
    top: 80px;
    right: 0px;
}
.wt-num{
    position: absolute;
    top: 0;
    right: 0;
}
.wt-num strong{
    color: #3a3232;
    font-size: 20px;
    display: inline-block;
    vertical-align: bottom;
}
.sdwt-t1{
    display: inline-block;
    vertical-align: bottom;
}
.sdwt-t1 p{
    font-size: 60px;
    color: #e7eaef;
    line-height: 54px;
}
.sdwt-t1 p span{
    margin-left: -10px;
    color: #3f3f3f;
}
.wt-tit{
    margin-top: 80px;
    position: relative;
    padding-left: 25px;
}
.sdwt-list:nth-child(1) .wt-tit::before{
    content: '';
    width: 60px;
    height: 60px;
    border-radius: 50%;
    background-color: #ffde00;
    position: absolute;
    top: -6px;
    left: 0;
    z-index: 1;
}
.sdwt-list:nth-child(2) .wt-tit::before{
    content: '';
    width: 60px;
    height: 60px;
    background-color: #ffde00;
    position: absolute;
    top: -6px;
    left: 0;
    z-index: 1;
    transform:rotate(45deg);
    -ms-transform:rotate(45deg);
    -moz-transform:rotate(45deg);
    -webkit-transform:rotate(45deg);
    -o-transform:rotate(45deg);
}
.sdwt-list:nth-child(3) .wt-tit::before {
    content: '';
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 65px 0 0 65px;
    border-color: transparent transparent transparent #ffde00;
    position: absolute;
    top: -10px;
    left: 0;
    z-index: 1;
}

.wt-tit strong{
    color: #3a3232;
    font-size: 22px;
    z-index: 2;
    position: relative;
}
.wt-tit p{
    color: #3a3232;
    font-size: 13px;
    font-weight: bold;
    z-index: 2;
    position: relative;
}
.sdwt-list ul{
    margin-top: 30px;
    padding-left: 55px;
}
.sdwt-list ul li{
    height: 35px;
    background-color: #f1f2f3;
    margin-top: 10px;
}
.sdwt-t2{
    display: inline-block;
    width: 50px;
    text-align: center;
    background-color: #d70c18;
    vertical-align: middle;
}
.sdwt-t2 p{
    font-size: 30px;
    line-height: 35px;
    color: #ea5a62;
}
.sdwt-t2 p span{
    color: #fff;
    margin-left: -8px;
}
.sdwt-list ul li strong{
    display: inline-block;
    font-size: 16px;
    color: #040404;
    font-weight: normal;
    line-height: 35px;
    vertical-align: middle;
    padding-left: 10px;
}


.mydj{
    padding: 60px 0 120px;
    background-color: #f7f7f7;
}
.mydj-box{
    width: 1200px;
    height: 450px;
    margin: 0 auto;
    margin-top: 60px;
    background-image: url(/images/mydj-c.png);
    background-repeat: no-repeat;
    background-position: center center;
    background-size: auto 100%;
    position: relative;
}
.mydj-box ul li{
    display: block;
    text-align: left;
    position: absolute;
}
.mydj-box ul li:nth-child(1){
    top: -10px;
    left: 350px;
}
.mydj-box ul li:nth-child(2){
    top: -10px;
    right: 330px;
}
.mydj-box ul li:nth-child(3){
    top: 200px;
    left: 50px;
}
.mydj-box ul li:nth-child(4){
    top: 200px;
    right: 20px;
}
.mydj-box ul li:nth-child(5){
    bottom: -60px;
    left: 390px;
}
.mydj-box ul li:nth-child(6){
    bottom: -60px;
    right: 430px;
}
.mydj-box ul li:nth-child(3) strong::before{
    top: -22px;
    left: 30px;
}
.mydj-box ul li:nth-child(3) strong::after{
    content: '';
    width: 33px;
    height: 33px;
    background-color: #fed826;
    border-radius: 0 !important;
    position: absolute;
    left: 0px;
    top: -8px;
    z-index: -1;
    transform:rotate(45deg);
    -ms-transform:rotate(45deg);
    -moz-transform:rotate(45deg);
    -webkit-transform:rotate(45deg);
    -o-transform:rotate(45deg);
}
.mydj-box ul li:nth-child(4) strong::before{
    top: -22px;
    left: 30px;
}
.mydj-box ul li:nth-child(4) strong::after{
    content: '';
    width: 33px;
    height: 33px;
    background-color: #fed826;
    border-radius: 0 !important;
    position: absolute;
    left: 0px;
    top: -8px;
    z-index: -1;
    transform:rotate(45deg);
    -ms-transform:rotate(45deg);
    -moz-transform:rotate(45deg);
    -webkit-transform:rotate(45deg);
    -o-transform:rotate(45deg);
}
.mydj-box ul li strong{
    display: block;
    color: #121b28;
    font-size: 18px;
    line-height: 24px;
    padding-left: 20px;
    position: relative;
    padding-bottom: 5px;
    z-index: 1;
}
.mydj-box ul li strong::before{
    content: '';
    width: 11px;
    height: 11px;
    background-color: #fed826;
    border-radius: 100%;
    position: absolute;
    left: 2px;
    top: 6px;
}
.mydj-box ul li strong b{
    display: block;
    width: 65px;
    height: 2px;
    background-color: #d5d5d5;
    position: absolute;
    left: 110px;
    top: 11px;
}
.mydj-box ul li p{
    display: block;
    color: #121b28;
    font-size: 16px;
    line-height: 23px;
    padding-left: 20px;
    position: relative;
    margin-top: 5px;
}
.mydj-box ul li p::before{
    content: '';
    width: 13px;
    height: 13px;
    background-color: transparent;
    border: 1px solid #b2b2b2;
    border-radius: 100%;
    position: absolute;
    left: 0;
    top: 5px;
}
.mydj-box ul li p::after{
    content: '';
    width: 7px;
    height: 7px;
    background-color: #808080;
    border-radius: 100%;
    position: absolute;
    left: 4px;
    top: 9px;
}



.sdwl{
    position: relative;
    padding: 0px 0 50px;
}
.sdwl-box {
    width: 100%;
    background-color: #fcfcfc;
    padding: 50px 0 0px;
}
.sdwl-list{
    width: 1200px;
    height: 550px;
    margin: 0 auto;
    position: relative;
}
.sdwl-list::before{
    content: '';
    width: 45px;
    height: 45px;
    border-radius: 50%;
    border: 2px solid #f7e383;
    position: absolute;
    top: 50px;
    left: 360px;
}
.sdwl-list::after{
    content: '';
    width: 15px;
    height: 15px;
    border-radius: 50%;
    border: 2px solid #f7e383;
    position: absolute;
    top: 30px;
    left: 420px;
}

.sdwl-list ul li{
    display: block;
    position: absolute;
    padding: 45px 30px 30px;
}
.sdwl-list ul li:nth-child(1){
    background-color: #f7f7f7;
    width: 300px;
    top: 30px;
    left: 0px;
    padding-bottom: 50px;
}
.sdwl-list ul li:nth-child(2){
    background-color: #f0efef;
    width: 320px;
    top: 130px;
    left: 340px;
    padding-top: 65px;
    /* padding-bottom: 100px; */
}
.sdwl-list ul li:nth-child(3){
    background-color: #ebe8e8;
    width: 300px;
    top: 190px;
    right: 200px;
    padding-top: 55px;
}
.sdwl-list ul li h3{
    color: #121b28;
    font-size: 22px;
    position: relative;
    padding-bottom: 5px;
}
.sdwl-list ul li h3::before{
    content: '';
    position: absolute;
    width: 15px;
    height: 28px;
    background-image: url(/icon/sdwl-icon.png);
    background-size: 100% 100%;
    background-repeat: no-repeat;
    top: -20px;
    right: 0;
}
.sdwl-list ul li:nth-child(3) h3::before{
    background-image: url(/icon/sdwl-icon-yellow.png);
}
.sdwl-list ul li strong{
    display: block;
    font-weight: normal;
    color: #121b28;
    font-size: 16px;
    line-height: 22px;
    padding-left: 20px;
    position: relative;
    margin-top: 8px;
}
.sdwl-list ul li strong::before{
    content: '';
    width: 16px;
    height: 16px;
    position: absolute;
    background-image: url(/icon/checked.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    top: 3px;
    left: 0;
}

.sdwl-t{
    width: 45px;
    text-align: center;
    background-color: #d70c18;
    vertical-align: middle;
    position: absolute;
    top: -20px;
    left: 20px;
}
.sdwl-t p{
    font-size: 50px;
    line-height: 45px;
    color: #ea5a62;
}
.sdwl-t p span{
    color: #fff;
    margin-left: -10px;
}

.sdwl .liuyan-box{
    width: 33%;
    background-color: #f7f7f7;
    position: absolute;
    left: 0;
    bottom: -60px;
    padding: 30px 15px 5px;
}
.ly-tit{
    width: 95%;
    float: right;
}
.liuyan{
    width: 100%;
    padding-left: 5%;
}
.liuyan form{
    width: 100%;
    /* height: 240px; */
    padding: 16px 20px; 
    position: relative;
}
.liuyan form li{
    float: left;
    display: block;
    list-style: none;
    width: 50%;
    padding: 2.5% 2%;
}
.liuyan form li:nth-child(5){
    width: 100% !important;
}
.input-text{
    float: left;
    width: 100%;
    height: 36px;
    padding-left: 10px;
    /* font-size: 16px; */
    outline: none;
}
.textarea-text{
    float: left;
    width: 100%;
    height: 90px;
    padding-left: 10px;
    /* font-size: 16px; */
    line-height: 30px;
    outline: none;
}

input:focus{
    outline: 0;
    border: 1px solid #d70c18;
}
textarea:focus{
    outline: 0;
    border: 1px solid #d70c18;
}
input::-webkit-input-placeholder { /* WebKit, Blink, Edge */
    color: #666;
}
input:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
    color: #666;
}
input::-moz-placeholder { /* Mozilla Firefox 19+ */
    color: #666;
}
input:-ms-input-placeholder { /* Internet Explorer 10-11 */
    color: #666;
}
textarea::-webkit-input-placeholder { /* WebKit, Blink, Edge */
    color: #666;
    font-family:  Microsoft YaHei , Î¢ÈíÑÅºÚ;
}
textarea:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
    color: #666;
    font-family:  Microsoft YaHei , Î¢ÈíÑÅºÚ;
}
textarea::-moz-placeholder { /* Mozilla Firefox 19+ */
    color: #666;
    font-family:  Microsoft YaHei , Î¢ÈíÑÅºÚ;
}
textarea:-ms-input-placeholder { /* Internet Explorer 10-11 */
    color: #666;
    font-family:  Microsoft YaHei , Î¢ÈíÑÅºÚ;
}
/* .input-submit{
    width: 200px;
    height: 40px;
} */
.input-submit input{
    float: right;
    margin-right: 8px;
    width: 139px;
    height: 44px;
    line-height: 44px;
    font-weight: bold;
    border:0px;
    margin-top: 5px;
    background-color: #d70c18;
    cursor: pointer;
    color: #fff;
    font-size: 18px;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}
/* .input-submit input:hover{
    color: #d70c18;
    background-color: #fff;
    border: 1px solid #d70c18;
} */

.buttom-submit{
    float: right;
    margin-right: 8px;
    width: 139px;
    height: 44px;
    line-height: 44px;
    font-weight: bold;
    border:0px;
    margin-top: 5px;
    background-color: #d70c18;
    cursor: pointer;
    color: #fff;
    font-size: 18px;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

.hxrw{
    width: 100%;
    margin: 50px 0 20px;
    background-image: url(/images/hxrw-bg.png);
    background-position: bottom center;
    background-size:  auto 590px;
    background-repeat: no-repeat;
    /* background-color: #fafafa; */
}
.hxrw-box{
    width: 1200px;
    margin: 0 auto;
    position: relative;
    padding-top: 150px;
    height: 900px;
}
.hxrw-tt{
    position: absolute;
    right: 0;
    top: 0px;
    text-align: right;
}
.hxrw-tt strong{
    color: #333;
    font-size: 24px;
    line-height: 30px;
    display: block;
}
.hxrw-tt b{
    display: block;
    width: 80px;
    height: 3px;
    background-color: #fe0000;
    float: right;
    margin: 5px 0;
}
.hxrw-tt p{
    color: #333;
    font-size: 36px;
    font-weight: lighter;
    font-family: "SourceHanSansCN-ExtraLight";
}
.hxrw-tt h3{
    font-size: 100px;
    color: #fafafa;
    line-height: 100px;
    width: 600px;
    position: absolute;
    top: -30px;
    right: 0;
    z-index: -1;
}
.hxrw-img{
    width: 500px;
    position: absolute;
    bottom: 0;
    right: -60px;
}
.hxrw-img img{
    width: 100%;
}
.hxrw-down{
    width: 740px;
    float: left;
    padding: 20px;
    background-image: url(/images/hxrw-list-bg.png);
    background-size: 100% auto;
    background-repeat: no-repeat;
}
.hxrw-down-tt{
    margin-top: 60px;
    padding-left: 50px;
}
.hxrw-down-tt strong{
    font-size: 36px;
    display: inline-block;
    vertical-align: middle;
    padding-left: 20px;
}
.hxrw-down-tt strong span{
    font-size: 18px;
    color: #555;
    padding-left: 10px;
    display: inline-block;
    vertical-align: middle;
    font-weight: lighter;
    font-family: "SourceHanSansCN-ExtraLight";
}
.hxrw-down-tt h3{
    width: 350px;
    height: 30px;
    font-size: 18px;
    line-height: 30px;
    padding-left: 20px;
    font-weight: normal;
    color: #fff;
    background-image: url(/images/hxrw-tit-bg.png);
    background-size: 100% 100%;
    background-repeat: no-repeat;
    margin-top: 10px;
}
.hxrw-down-tt p{
    font-size: 16px;
    margin-top: 10px;
    padding-left: 20px;
}
.hxrw-list {
    width: 100%;
    margin-top: 50px;
    padding: 30px;
    position: relative;
}

.hxrw-list ul{
    display: inline-block;
    vertical-align: top;
}
.hxrw-list ul:nth-child(1){
    padding-right: 30px;
}
.hxrw-list ul li{
    font-size: 15px;
    line-height: 25px;
    color: #333;
    padding-left: 13px;
    position: relative;
    margin: 12px 0;
}
.hxrw-list ul li::before{
    content: '';
    position: absolute;
    width: 8px;
    height: 8px;
    background-color: #333;
    border-radius: 50%;
    left: 0;
    top: 8px;
}


.main-case{
    padding-bottom: 25px;
}
.case-list{
    width: 90%;
    margin: 0 auto;
}
.main-case-tit{
    width: 100%;
}
.case-tit-left{
    float: left;
}
.case-tit-left h3{
    color: #3f3f3f;
    font-size: 50px;
}
.case-tit-left strong{
    color: #121b28;
    font-size: 24px;
}
.case-tit-left p{
    color: #3f3f3f;
    font-size: 30px;
    font-weight: lighter;
    letter-spacing: 4px;
}
.case-tit-left b{
    width: 90px;
    height: 3px;
    display: block;
    background-color: #fe0000;
    margin-top: 8px;
}
.case-tit-right{
    float: right;
    margin-top: 90px;
    position: relative;
}
.case-tit-right p{
    font-size: 26px;
    color: #ffde00;
    font-weight: lighter;
    font-family: "SourceHanSansCN-Light";
    letter-spacing: 5px;
    padding-right: 10px;
}
.case-tit-right p span{
    color: #fe0000;
}
.case-tit-right b{
    display: block;
    width: 1px;
    height: 110px;
    background-color: #d7d9db;
    position: absolute;
    top: -110px;
    left: 233px;
}

.case-list ul {
    padding-top: 40px;
}
.case-list ul li{
    /* float: left; */
    display: inline-block;
    vertical-align: top;
    width: 24.6%;
    padding: 0 0.5%;
    margin-bottom: 2%;
}
.case-list ul li a{
    display: block;
    width: 100%;
    height: 100%;
}
.case-img{
    width: 100%;
    height: auto;
    overflow: hidden;
}
.case-img img{
    width: 100%;
    height: auto;
    object-fit: cover;
}
.case-txt{
    width: 100%;
    background-color: #f7f7f7;
    padding: 25px 15px 25px 20px;
    position: relative;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}
.case-txt::before{
    content: '';
    width: 42px;
    height: 42px;
    position: absolute;
    top: -21px;
    right: 20px;
    background-image: url(/icon/yellow-arrow.png);
    background-size: 100% 100%;
    background-repeat: no-repeat;
    background-position: center center;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}
.case-txt strong{
    font-size: 18px;
    line-height: 30px;
    color: #000;
    font-weight: normal;
}
.addr-txt{
    display: table;
}
.addr-txt span{
    display: inline-block;
    vertical-align: top;
    width: 16px;
    height: 16px;
    background-image: url(/icon/addr-b.png);
    background-size: 100% 100%;
    margin-right: 5px;
    -webkit-transition: all 0.1s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.1s ease-in-out;
    -o-transition: all 0.1s ease-in-out;
    transition: all 0.1s ease-in-out;
}
.addr-txt p{
    display: table-cell;
    vertical-align: top;
    line-height: 16px;
    font-size: 14px;
    height: 32px;
    color: #555;
}

.case-list ul li a:hover .case-txt{
    background-color: #d8271c;
}
.case-list ul li a:hover .case-txt strong{
    color: #fff;
}
.case-list ul li a:hover .addr-txt span{
    background-image: url(/icon/addr-w.png);
}
.case-list ul li a:hover .case-txt p{
    color: #fff;
}
.case-list ul li a:hover .case-txt::before{
    background-image: url(/icon/white-arrow.png) !important;
}
.case-more{
    margin-top: 10px;
}
.case-more a{
    width: 200px;
    height: 50px;
    display: block;
    margin: 0 auto;
    border-radius: 50px;
    background-color: #676c75;
    color: #fff;
    font-size: 24px;
    line-height: 48px;
    text-align: center;
    border: 1px solid #676c75;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}
.case-more a:hover{
    color: #676c75;
    background-color: #fff;
}

.bdbz{
    padding: 10px 0 0;
}
.bdbz-box{
    padding: 50px 0 350px;
    background-color: #f7f7f7;
}
.bdbz-list{
    width: 1200px;
    margin: 0 auto;
    text-align: center;
    position: relative;
}
.bdbz-list img{
    width: 120px;
    margin-top: 30px;
}
.bdbz-list ul li{
    position: absolute;
}
.bdbz-list ul li:nth-child(1){
    top: 40px;
    left: 20px;
}
.bdbz-list ul li:nth-child(2){
    top: 120px;
    left: 120px;
}
.bdbz-list ul li:nth-child(3){
    top: 200px;
    left: 120px;
}
.bdbz-list ul li:nth-child(4){
    top: 280px;
    left: 200px;
}
.bdbz-list ul li:nth-child(5){
    top: 40px;
    right: 0px;
}
.bdbz-list ul li:nth-child(6){
    top: 120px;
    right: 140px;
}
.bdbz-list ul li:nth-child(7){
    top: 200px;
    right: 120px;
}
.bdbz-list ul li:nth-child(8){
    top: 280px;
    right: 170px;
}
.bdbz-l{
    color: #040404;
    font-size: 18px;
    background-color: #e4e5e5;
    line-height: 30px;
    padding: 10px 45px 10px 15px;
    display: inline-block;
    vertical-align: middle;
    z-index: 1;
    position: relative;
    font-weight: bold;
}
.bdbz-r{
    color: #fff;
    font-size: 18px;
    background-color: #d70c18;
    line-height: 30px;
    padding: 10px 15px 10px 45px;
    display: inline-block;
    vertical-align: middle;
    z-index: 0;
    margin-left: -35px;
    position: relative;
    font-weight: bold;
}
.bdbz-t{
    width: 70px;
    height: 70px;
    border-radius: 50%;
    border: 10px solid #cccccc;
    background-color: #b0b0b0;
    box-shadow: 0px 0px 0px 2px rgba(255, 255, 255, 1);
    display: inline-block;
    vertical-align: middle;
    z-index: 2;
    margin-left: -35px;
    position: relative;
}
.bdbz-t p{
    font-size: 48px;
    line-height: 50px;
    color: #cccccc;
}
.bdbz-t p span{
    color: #666666;
    margin-left: -10px;
}

.liuyan-box2{
    width: 66.667%;
    height: 240px;
    margin: 0 auto;
    background-color: #fff;
    z-index: 1;
    position: relative;
    margin-top: -100px;
    padding: 30px 40px;
    box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.3);
}
.ly-tit2{
    float: right;
}
.ly-tit2 img{
    width: auto !important;
    height: 80px;
}

.liuyan2{
    width: 100%;
    margin-top: 15px; 
}
.liuyan2 form{
    width: 100%;
    height: 100px;
    position: relative;
}
.liuyan2 form li{
    float: left;
    display: block;
    list-style: none;
    width: 23%;
    position: absolute;
}
.liuyan2 form li:nth-child(2){
    left: 24.5%;
}
.liuyan2 form li:nth-child(3){
    bottom: 10px;
}
.liuyan2 form li:nth-child(4){
    bottom: 10px;
    left: 24.5%;
}
.liuyan2 form li:nth-child(5){
    width: 39% !important;
    left: 49%;
}
.liuyan2 form li .input-text{
    border: 1px solid #e5e5e5;
    border-radius: 5px;
    outline: none;
}
.liuyan2 form li .textarea-text{
    border: 1px solid #e5e5e5;
    border-radius: 5px;
    outline: none;
}
.liuyan2 form li .input-text:focus {
    outline: 0;
    border: 1px solid #d70c18;
}
.liuyan2 form li .textarea-text:focus {
    outline: 0;
    border: 1px solid #d70c18;
}
.input-submit2{
    width: 10%;
    position: absolute;
    right: 0px;
}
.input-submit2 input{
    float: right;
    /* margin-right: 8px; */
    min-width: 100px;
    height: 92px;
    border-radius: 5px;
    /* margin-top: 5px; */
    cursor: pointer;
    background-color: #fff;
    background-image: url(/images/button.png);
    background-repeat: no-repeat;
    background-size: 100% auto;
    
}
/* .input-submit input:hover{
    color: #d70c18;
    background-color: #fff;
    border: 1px solid #d70c18;
} */

.main-about{
    margin-top: 50px;
    position: relative;
}
.about-box{
    width: 56%;
    position: absolute;
    right: 0;
    top: 50px;
    background-color: #f7f7f7;
    padding: 30px 50px;
}
.about-tit strong{
    font-size: 36px;
    color: #555;
}
.about-tit strong span{
    font-size: 14px;
    font-weight: lighter;
    letter-spacing: 2px;
    text-transform: uppercase;
    padding-left: 10px;
}
.about-tit b{
    display: block;
    width: 95px;
    height: 4px;
    background-color: #d70c18;
    margin: 15px 0 20px;
}
.about-txt p{
    font-size: 15px;
    line-height: 25px;
    color: #555;
    margin-bottom: 10px;
}
.about-box ul{
    margin-top: 25px;
}
.about-box ul li a{
    display: block;
    float: left;
    width: 130px;
    height: 45px;
    text-align: center;
    margin-right: 2px;
    background-color: #bebebe;
    color: #fff;
    line-height: 45px;
}
.about-box ul li:nth-child(1) a{
    background-color: #d70c18;
}
.about-box ul li a:hover{
    background-color: #d70c18;
}


.main-news{
    width: 90%;
    margin: 0 auto;
    padding: 60px 0 50px;
}
.news-box{
    float: left;
    display: block;
    width: 25%;
    padding: 0 0.5%;
}
.news-tit strong{
    font-size: 14px;
    color: #d70c18;
    text-transform: uppercase;
}
.news-tit h5{
    font-size: 18px;
    color: #2c2c2c;
    font-weight: lighter;
    padding-left: 55px;
    position: relative;
    line-height: 25px;
    margin-top: 10px;
}
.news-tit h5::before{
    content: '';
    width: 45px;
    height: 1px;
    background-color: #ffde00;
    position: absolute;
    top: 12px;
    left: 0;
}
.news-tit a{
    display: block;
    float: right;
    color: #333;
    font-size: 18px;
    line-height: 25px;
    padding-right: 25px;
    background-image: url(/icon/arrow-right.png);
    background-size: 18px;
    background-position: right center;
    background-repeat: no-repeat;
    font-family: Times New Roman;
}

.news-list{
    width: 100%;
    height: 330px;
    border: 1px solid #e3e2e2;
    margin-top: 15px;
}
.news-case{
    width: 100%;
    height: 100%;
    display: block;
    
}
.news-img{
    width: 100%;
    height: 83%;
    overflow: hidden;
}
.news-img img{
    min-height: 100%;
    object-fit: cover;
}
.news-list-tit{
    text-align: left;
    padding: 15px;
}
.news-list-tit:hover strong{
    color: #d70c18;
}
.news-list-tit strong{
    color: #121b28;
    font-size: 18px;
    font-weight: normal;
}
.news-list-tit p{
    color: #121b28;
    font-size: 14px;
    margin-top: 5px;
}

.gsxw{
    padding: 20px;
}
.gsxw ul li a{
    display: block;
    width: 100%;
    height: 85px;
    margin-bottom: 15px;
}
.gsxw ul li a:hover .gsxw-txt strong{
    color: #d70c18;
}
.gsxw-img{
    width: 26%;
    float: left;
}
.gsxw-txt{
    width: 74%;
    float: right;
    padding-left: 10px;
}
.gsxw-txt strong{
    font-size: 16px;
    line-height: 18px;
    color: #000;
    font-weight: normal;
    display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2;
	overflow: hidden;
}
.gsxw-txt p {
    font-size: 12px;
    line-height: 18px;
    margin-top: 2px;
    color: #333;
    display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2;
	overflow: hidden;
}

.cjwt,.jdzx{
    padding: 20px;
}
.cjwt ul li a{
    display: block;
    width: 100%;
    padding-left: 22px;
    background-image: url(/icon/wt.png);
    background-position: 0px 0px;
    background-repeat: no-repeat;
    margin-bottom: 10px;
    margin-top: 10px;
    padding-bottom: 20px;
}
.cjwt ul li a:hover strong{
    color: #d70c18;
}
.jdzx ul li a:hover strong{
    color: #d70c18;
}
.cjwt ul li a strong , .jdzx ul li a strong {
    color: #010101;
    display: block;
    font-size: 14px;
    line-height: 16px;
    font-weight: normal;
    display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 1;
	overflow: hidden;
}
.cjwt ul li a p , .jdzx ul li a p{
    color: #a6a6a6;
    font-size: 13px;
    line-height: 19px;
    padding-left: 19px;
    margin-top: 5px;
    position: relative;
}
.cjwt ul li a p::before , .jdzx ul li a p::before{
    content: ''; 
    position: absolute;
    left: 0;
    top: 2px;
    width: 15px;
    height: 15px;
    background-image: url(/icon/time.png);
    background-position: center center;
    background-repeat: no-repeat;
}

.jdzx ul li a{
    display: block;
    width: 100%;
    padding-left: 16px;
    background-image: url(/icon/zx.png);
    background-position: 0px 0px;
    background-repeat: no-repeat;
    margin-bottom: 10px;
}

.f-link{
    width: 100%;
    background-color: #616264;
    padding: 20px 5.2%;
}
.f-link h3{
    color: #fa0303;
    font-size: 24px;
    font-weight: lighter;
    padding-left: 5px;
}
.f-link span{
    color: #b8b8b8;
    font-size: 16px;
    /* font-weight: lighter; */
}
.f-link ul li{
    border-right: 1px solid #b8b8b8;
    padding: 0 5px;
    float: left;
    margin-top: 10px;
}
.f-link ul li:last-child{
    border-right: 0px;
}
.f-link ul li a{
    display: block;
    color: #b8b8b8;
    font-size: 14px;
    line-height: 16px;
}

footer{
    width: 100%;
    text-align: center;
    background-color: #424446;
    padding-top: 50px;
    padding-bottom: 40px;
}
.foot-img{
    width: 100%;
    text-align: center;
}
.foot-img img{
    width: auto;
}
.foot-img p{
    font-weight: lighter;
    font-size: 18px;
    letter-spacing: 5px;
    color: #acacac;
    font-family: "SourceHanSansCN-ExtraLight";
    padding-top: 10px;
}
.foot-menu ul{
    display: inline-block;
    margin-top: 30px;
    margin-bottom: 25px;
}
.foot-menu ul li{
    float: left;
    border-left: 1px solid #acacac;
    padding: 0 20px;
    transform: skew(-15deg);
    -ms-transform: skew(-15deg);/* IE 9 */
    -moz-transform: skew(-15deg);/* Firefox */
    -webkit-transform: skew(-15deg);/* Safari ºÍ Chrome */
    -o-transform: skew(-15deg);/* Opera */
}
.foot-menu ul li:nth-child(1){
    border-left: 0px;
}
.foot-menu ul li a{
    display: block;
    font-size: 15px;
    line-height: 15px;
    color: #acacac;
    transform: skew(15deg);
    -ms-transform: skew(15deg);/* IE 9 */
    -moz-transform: skew(15deg);/* Firefox */
    -webkit-transform: skew(15deg);/* Safari ºÍ Chrome */
    -o-transform: skew(15deg);/* Opera */
}
.foot-menu ul li a:hover{
    color: #fff;
}
.copyright{
    margin-top: 20px;
}
.copyright p{
    color: #d8d8d8;
    font-size: 14px;
    line-height: 24px;
    font-weight: lighter;
}
.copyright a{
    color: #d8d8d8;
    font-size: 14px;
    line-height: 24px;
    font-weight: lighter;
}
.hot_tab{
    color: #b6b6b6;
    font-size: 14px;
    line-height: 24px;
    margin-top: 10px;
    text-align: center;
    font-weight: lighter;
    display: inline-block;
    vertical-align: middle;
}
.hot_tab p{
    font-size: 13px;
    line-height: 24px;
    display: inline-block;
    vertical-align: middle;
}
.hot_tab ul{
    display: inline-block;
}
.hot_tab ul li{
    border-right: 1px solid #b8b8b8;
    /* padding: 0 2px; */
    padding-right: 2px;
    display: inline-block;
    vertical-align: middle;
}
.hot_tab ul li:last-child {
    border-right: 0px;
}
.hot_tab ul li a{
    display: block;
    color: #b8b8b8;
    font-size: 13px;
    line-height: 14px;
    font-weight: lighter;
}